.slide-flim{
    padding-left: 30px;
    padding-right: 30px;
}

.logo-main{
    padding-left:30px;
}

.toggle-nav{
    padding-right: 30px;
}
.toggle-nav i{
    font-size: 24px !important;
}

#primary_nav_wrap ul.active-menu-default ul li:hover > a, #primary_nav_wrap ul.active-menu-default li.current-menu-parent > a, #primary_nav_wrap ul.active-menu-default li.current-menu-item > a {
    color: #E05D54;
}

#primary_nav_wrap ul.active-menu-default > li a:hover, #primary_nav_wrap ul.active-menu-default > li a:focus, #primary_nav_wrap ul.active-menu-default > li a:active {
    border-left: 2px solid transparent;
    border-right: 2px solid transparent;
    color: #E05D54;
}

.title-section{
    font-size: 60px;
    text-align:center;
    font-family: "Playfair Display";
    font-weight: bold;
    color: black;
    margin-bottom: 80px !important;
    margin-top: 80px !important;
}

.header-section-logo{
    padding-bottom:70px;
    padding-top:20px;
}

.mb100{
    margin-bottom: 100px !important;
}

.subtitle-post{
    font-size: 30px !important;
    margin-bottom: 20px;
}


/**
    MENU
**/
@media (max-width: 1230px){
    .menu-item{
        padding: 15px 4px !important;
    }
}

@media (max-width: 1130px){
    .menu-item{
        padding: 15px 0px !important;
    }

    #primary_nav_wrap ul.active-menu-default > li a{
        padding: 15px 12px !important;
    }
}

@media (min-width: 1025px){
    .toggle-nav i{
        display: none !important;
    }

    #primary_nav_wrap{
        margin: 35px 0px 0px;
    }
}

.footer-widget a{
    color: inherit !important;
}


@media (min-width: 768px) and (max-width:992px) {
    .title-section{
        font-size: 50px !important;
    }
}
@media (max-width: 767px) {
    .title-section{
        font-size: 35px !important;
        margin-bottom: 50px !important;
        margin-top: 50px !important;
    }

    .fl-title{
        margin-top: 20px !important;
    }

    .mb100{
        margin-bottom: 50px !important;
    }

    .subtitle-post{
        font-size: 20px !important;
    }

    #noticia .detail-blog-1{
        margin-top:40px !important;
    }
}

    .p15{
        padding-left: 15px;
        padding-right: 15px;
    }

    .mt-30{
        margin-top:30px;
    }

    .border{
        border-bottom: 0px !important;
    }

/**
    HOME
**/
    .home .responsive-tabs-wrapper{
        margin-bottom:0px;
    }

    #home_noticias{
        padding-bottom:40px;
    }

    .character-item{
        overflow:hidden;
    }

    .home .swiper-container{
        cursor:all-scroll !important;
    }

    .home .slide-flim{
        text-align: center;
    }

    .home .slide-flim img{
        max-width:100%;
    }

    .responsive-tabs__list__item{
        border: none !important;
    }

    .responsive-tabs .responsive-tabs__panel{
        border: none !important;
    }


    .responsive-tabs .responsive-tabs__list__item--active{
        background-color: blue !important;
        border-radius: 50%;
        display: none;
    }

    .imagen-evento img{
        max-height:150px;
        width:auto;
        margin:auto;
    }
    .imagen-evento{
        text-align: center;
    }

    @media (max-width: 767px){
        .responsive-tabs-wrapper{
            border-top: 0px !important;
        }
    }



    .swiper-slide {
        position: relative;
        overflow: hidden;
        padding-bottom: 20%;
      }

    @media (max-width: 767px) and (min-width: 481px){
        .swiper-slide {
            padding-bottom: 41% !important;
        }
    }

    @media (max-width: 480px){
        .swiper-slide {
            padding-bottom: 41% !important;
        }
    }


    .swiper-slide img {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto;
    }

    .character-content{
        z-index: 99;
    }

    .capa-oscura{
        width: 100%;
        height: 100%;
        position: absolute;
        background-color: rgba(0,0,0,0.5);
        z-index: 99;
    }

    @media (max-width: 767px) and (min-width: 481px){
        .swiper-slide {
            padding-bottom: 71%;
        }
    }

    @media (max-width: 480px) {
        .swiper-slide {
            padding-bottom: 145%;
        }
    }

    .blog-item .blog-time span:first-child {
        border-right: none !important;
    }

    .character-item{
        margin-top: 0px !important;
    }

    .cover_noticia{
        background-size: cover;
        background-image: url('<?php the_post_thumbnail_url()?>');
        height:267px;
        background-position: center;
    }

    @media (min-width: 1500px){
        .cover_noticia{
            height:267px !important;

        }
    }

    @media (max-width: 1499px) and (min-width: 992px){
        .cover_noticia{
            height:167px !important;

        }
    }

    @media (max-width: 991px) and (min-width: 600px){
        .cover_noticia{
            height:400px !important;

        }
    }

    #home .responsive-tabs__list{
        display: none !important;
    }

    #home .legend{
        margin-top:0px !important;
        margin-bottom:0px !important;
    }

    #home .responsive-tabs .responsive-tabs__panel{
        padding-top:0px !important;
    }


/**
    FOOTER
**/


.footer-widget{
    text-align: left !important;
}

.fl-footer .copyright{
    padding-bottom: 40px !important;
}

.fl-footer3 .footer-widget .menu li a{
    font-weight: bold !important;
}

.fl-footer3 .footer-widget {
    font-weight: bold;
}

.copyright img{
    max-height:70px;
    margin-top: 30px;
    vertical-align: middle;
    float: left;
}

.footer-logo-text{
    font-family: "pb-bold";
    font-size:16px;
}

.content-img{
    height: 300px;
    margin: 0px auto;
    text-align: center;
    height: 125px;
    line-height: 27px;
}

/**
    SOBRE NOSOTROS
**/

.film-odd-img img{
    opacity: inherit !important;
}
#manifiesto{
    padding-left:20px;
    padding-right:20px;
}
#manifiesto .title{
    font-size: 90px;
    text-align:center;
    font-family: "Playfair Display";
    color:black;
    font-weight: 900;
    margin-bottom: 40px;
}

#manifiesto .subtitle{
    font-size: 16px;
    text-align:center;
    font-family: "pb-bold";
    color: #2E3230;
    margin-bottom: 40px;
}

#manifiesto .texto{
    text-align:center;
    font-family: "pb-regular";
    color: #2E3230;
    line-height: 24px;
}

#manifiesto .texto p{
    margin-bottom:15px !important;
}

#manifiesto .form-title{
    text-align: center;
    font-size: 24px;
    font-family: "pb-bold";
    color: #2E3230;
    letter-spacing: 4px;
    margin-top:50px;
    margin-bottom: 50px;;
}

#manifiesto .contact_form input{
    width:100% !important;
    border: 1px solid #2E3230;
    height: 40px;
    padding-left: 10px;
    font-family: "pb-regular";
    margin-bottom: 25px ;
}
#manifiesto .contact_form input[type=submit]{
    margin-top:35px;
    color: white;
    background-color: #2e3230;
    font-family: "pb-bold";
    margin-bottom: 70px;
}

/**
    CATEGORIAS PROYECCIONES
**/
@media only screen and (min-width: 1500px){

    .service-container .service-icon{
        margin-top: 0px !important;
    }
}
.service-container .capa-oscura{
    z-index: 0 !important;
}

.service-container .service-name{
    font-size: 36px !important;
    color: white !important;
}

@media (min-width: 768px) and (max-width:992px) {
    .service-container .service-name{
        font-size: 26px !important;
        margin-top: 10px;
    }
}
@media (max-width: 767px) {
    .service-container .service-name{
        font-size: 20px !important;
        margin-top: 15px;
    }
}

.service-container .service-name a{
    color: white !important;
}

.service-container .service-content{
    z-index: 999999;
}

@media(max-width: 991px){
    .categorias .capa-oscura{
        display: none !important;
    }
}



/**
    CATEGORIA PROYECCIONES
**/

.categoria .title{
    font-size:60px;
    font-weight: bold;
    color: black;
    font-family: "Playfair Display";
}

.categoria .subtitle{
    color: black;
    font-family: "pb-regular";
    text-align: center;
    margin-bottom: 70px;
}

.categoria .peliculas{
    padding-bottom: 130px;
    text-align: center;
    font-size:0;
}

.categoria .col-sm-3{
    float: none !important;
    display: inline-block;
}

.categoria .cover_pelicula{
    background-size: cover;
    background-image: url('<?php the_post_thumbnail_url()?>');
    height:567px;
    background-position: center;
    position:relative;
    cursor: pointer;
}

.categoria .cover_pelicula:hover .capa-oscura{
    background-color: rgba(0,0,0,0.7) !important;

}

.categoria .cover_pelicula:hover .film-info{
    top: 40%;
}

.categoria .film-info{
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    color: white;
    z-index: 999;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transition: all .5s ease-in-out;
}

.categoria .film-info .film-title{
    font-family: "Playfair Display";
    font-size:24px;
    text-align: center;
    font-weight: bold;
}

.categoria .film-info .film-subtitle{
    font-family: "pb-bold";
    font-size:16px;
    text-align: center;
    font-weight: bold;
    margin-top:12px;
}

@media (min-width: 1500px){
    .categoria .cover_pelicula{
        height:567px !important;

    }
}

@media (max-width: 1499px) and (min-width: 992px){
    .categoria .cover_pelicula{
        height:467px !important;

    }
}

@media (max-width: 991px) and (min-width: 768px){
    .categoria .cover_pelicula{
        height:300px !important;

    }
}

@media (max-width: 767px) and (min-width: 651px){
    .categoria .cover_pelicula{
        height:500px !important;

    }
}

@media (max-width: 650px) and (min-width: 501px){
    .categoria .cover_pelicula{
        height:350px !important;

    }
}

@media (max-width: 500px){
    .categoria .cover_pelicula{
        height:300px !important;

    }
}

.categoria .row{
    margin-left: -15px;
    margin-right: -15px;
}

/**
    PROYECCION
**/
#afl0{
    cursor: pointer !important;
}

.fl-detail_story .fechas i, .content-detail-post1 .fechas i{
    color: #00B1FF;
    padding-right: 10px;
}

.fl-detail_story .fechas{
    font-family: "pb-regular";
    color: black !important;
}



/**
    PROGRAMACIÓN
**/

    .responsive-tabs ul.responsive-tabs__list{
        box-shadow: 0 2px 10px 0 rgba(46,50,48,0.13);
        padding-top: 20px !important;
        padding-bottom: 20px !important;
        padding-left: 5px !important;
        overflow-x: auto;
        overflow-y: hidden;
        display: flex !important;
    }

    .responsive-tabs .responsive-tabs__panel{
        margin-top: 10px !important;
    }


    .responsive-tabs__list__item{
        border: none !important;
        font-family: "pb-regular";
        color: black !important;
        position: relative;
        font-size: 30px !important;
        padding: 15px !important;
        margin: 0px 1.5% 0px 1.5% !important;
    }

    #tablist1-tab1{
        font-size: 24px !important;
    }

    @media (max-width: 1350px){
        .responsive-tabs__list__item{
            font-size: 26px !important;
            margin: 0px 1.2% 0px 1.2% !important;
        }

        .responsive-tabs ul.responsive-tabs__list{
            padding-top: 7px !important;
            padding-bottom: 7px !important;
        }

    }

    @media (max-width: 1100px){
        .responsive-tabs__list__item{
            font-size: 20px !important;
            margin: 0px 1% 0px 1% !important;
        }

        #tablist1-tab1{
            font-size: 18px !important;
        }

    }

    @media (max-width: 950px){
        .responsive-tabs__list__item{
            font-size: 18px !important;
            margin: 0px 0.6% 0px 0.6% !important;
            padding: 10px !important;
        }

        #tablist1-tab1{
            font-size: 14px !important;
        }

        .responsive-tabs ul.responsive-tabs__list{
            padding-top: 10px !important;
            padding-bottom: 10px !important;
        }

    }

    @media (max-width: 768px){
        .responsive-tabs__list__item{
            font-size: 16px !important;
            margin: 0px 2px !important;
            padding: 10px !important;
        }

        #tablist1-tab1{
            font-size: 14px !important;
        }

    }




    .responsive-tabs .responsive-tabs__panel{
        border: none !important;
    }


    .responsive-tabs .responsive-tabs__list__item--active{
        background-color: #E05D54 !important;
        border-radius: 50% !important;
        color: white !important;
    }

    .imagen-evento img{
        max-height:150px;
        width:auto;
        margin:auto;
    }
    .imagen-evento{
        text-align: center;
    }

    .dia_evento{
        color: #2E3230;
        padding-top:50px;
    }

    .responsive-tabs{
        margin-left: 10% !important;
        margin-right: 10% !important;
    }

    .tabby-border{
        height:60px;
        box-shadow: 0 2px 10px 0 rgba(46,50,48,0.13);
        position: absolute;
        width:80%;
        left:10%;
        margin-top:10px;
    }

    #tablist1-tab1{
        font-weight: bold;
        cursor: inherit !important;
        z-index:-9999999999;
    }

    .legend{
        font-family: "pb-bold";
        font-size: 20px;
        color: #2E3230;
        text-align: right;
        width:100%;
        margin-bottom: 50px;
        margin-top:30px;
    }

    .ion-ios-play{
        color: #00B1FF;
    }

    .ion-ios-star{
        color: #E05D54;
    }

    .legend .ion-ios-star{
        padding-left: 15px;
    }

    .responsive-tabs i, .legend i{
        padding-right: 5px;
    }

    .responsive-tabs .title-evento{
        color:#2E3230;
        font-size:20px;
        margin-left:-25px;
    }

    .responsive-tabs .title-evento i{
        margin-right: 10px;
    }

    .info-evento .col-izq{
        font-size: 16px;
        font-family: "pb-regular";
        color:#2E3230;
        padding-left:15px;
        padding-right:15px;
    }

    .info-evento .col-der{
        font-size: 16px;
        font-family: "pb-bold";
        color:#2E3230;
        padding-left:15px;
        padding-right:15px;
    }

    .info-evento .col-der i {
        color:#00B1FF;
        font-size: 18px;
        font-weight: normal;
        padding-right: 10px;
    }

    .info-evento .col-der .ion-location  {
        padding-left: 3px;
    }

    .info-evento .ver_mas{
        font-size: 16px;
        font-family: "pb-bold";
        color:#2E3230;
        margin-top: 20px;
    }

    .info-evento .ion-chevron-right{
        color: #E05D54;
        padding-right: 5px;
    }

    .row_evento{
        padding-top:50px;
        padding-bottom:50px;
        border-bottom: 1px solid #979797;
    }

    @media(max-width: 767px){
        .legend{
            margin-bottom: 0px !important;
            text-align: center;
        }

        .responsive-tabs .responsive-tabs__list{
            display: flex !important;
        }

        .tabtitle {
            display: none !important;
        }

        .imagen-evento{
            margin-bottom: 10px !important;
        }

        .responsive-tabs .title-evento{
            margin-left:0px !important;
        }

        .responsive-tabs .title-evento i{
            margin-right: 4px !important;
        }

        .info-evento{
            text-align: center !important;
        }
    }

    .btn_programa{
        width: 60%;
        background-color: #00AAC6;
        max-width: 620px;
        padding:10px;
        color:  white !important;
        margin-bottom: 70px;
        margin-top: 30px;
        border-radius: 0px;
    }



/**
    NOTICIA
**/
#noticia .detail-blog-1{
    margin-top:80px !important;
}



#noticia .img-post-detail{
    margin-top:70px;
}

@media (max-width: 767px) {
    #noticia .detail-blog-1{
        margin-top:0px !important;
    }

    #noticia .img-post-detail{
        margin-top:20px;
    }
}

#noticia .content-post.gray-desc{
    color: #2E3230 !important;
}

#noticia .detail-blog-1 .content-detail-post1{
    border-right: 0px !important;
}

#noticia .list-social{
    padding-left: 0px !important;
}

#noticia .list-social .fa{
    font-size:22px !important;
}

#noticia .compartir_noticia{
    font-family: "pb-regular";
    color: #2E3230 !important;
}

#noticia .info .separador{
    width: 45px;
    background-color: #979797;
    height: 1px;
    margin-bottom: 20px;
    margin-top:30px;
}

#noticia .list-social li a{
    padding: 0px !important;
}

#noticia .list-social li a{
    padding: 0px !important;
}


/***
    NOTICIAS
***/

#noticias .item{
    display: inherit !important;
    margin-bottom: 0px !important;
    padding-bottom:20px;
}

#noticias .blog-03 .list-post-03 .item .post-img, .post-t{
    width: 100% !important;
    padding: 0px !important;
}

#noticias .post-t{
    margin-bottom: 80px;
    margin-top: 40px;
}


#noticias .gray-desc{
    color: #000000;
    margin-top:20px;
    border-bottom: 0px !important;
}

.blog-03{
    margin:0px !important;
}

.fecha_noticia{
    padding-top:5px;
    color: black;
    font-family: "pb-regular";
}

.blog-03 .list-post-03 {
    border-bottom: 0px !important;
}

/**
    PATROCINADORES
**/
.logo_content{
    max-width: 1200px;
    margin:auto;
}

.logo_box{
    display: inline-block;
    width:20%;
    height:120px;
    padding-left: 40px;
    padding-right: 40px;
    margin-left:-0.2em;
    margin-top:20px;
    margin-bottom:40px;
}

.logo-box-shadow{
    box-shadow: 0 2px 12px 0 rgba(0,0,0,0.12);
    height: 100%;
    width: 100%;
    padding:20px;
}

.logo_image{
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 100%;
}

#mapa .raw{
    color: white !important;
}

#mapa p{
    margin: 0px !important;
    padding: 5px !important;
}

#mapa p span{
    cursor: pointer;
}
